.content-area.terms-condition .container{
	padding: 84px 93px 0px;
}
.page-template-terms-condition .navigation-top.site-navigation-fixed{
	border-bottom: 0px;
}
.page-template-terms-condition .site-navigation-fixed.navigation-top {
    position: static;
}
.content-area.terms-condition .entry-content.entry-content-term .form-content p.title {
    text-transform: uppercase;
    font-size: 18px !important;
    margin-bottom: 17px;
    line-height: 30px;
    letter-spacing: normal;
}
.content-area.terms-condition .entry-content.entry-content-term .form-content p{
	font-size: 14px;
	font-family:Roboto, serif;
	line-height: 20px;
    margin-bottom: 20px;
	letter-spacing:0.078px;
}
p.description-3 {
    letter-spacing: -0.1px;
	padding-top: 20px;
}
p.description-5 {
    padding-top: 20px;
    letter-spacing: -0.1px;
}
@media only screen and (max-width: 860px) {
	.form-content{
	}
}
